
 IF NOT EXISTS (SELECT * 
				  FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_MOVIMENTO_VENDAS_PRODUTOS' AND COLUMN_NAME = 'TIPO_DESCONTO' )

BEGIN
	ALTER TABLE EST_MOVIMENTO_VENDAS_PRODUTOS ADD  TIPO_DESCONTO INT  NULL CONSTRAINT DF_EST_MOVIMENTO_VENDAS_PRODUTOS_TIPO_DESCONTO DEFAULT (0) 
END 